{% extends 'base.html.twig' %}

{% block title %}Avis index{% endblock %}

{% block body %}
    <h1>Avis index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Positif</th>
                <th>Description</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for avi in avis %}
            <tr>
                <td>{{ avi.id }}</td>
                <td>{{ avi.positif ? 'Yes' : 'No' }}</td>
                <td>{{ avi.description }}</td>
                <td>
                    <a href="{{ path('avis_show', {'id': avi.id}) }}">show</a>
                    <a href="{{ path('avis_edit', {'id': avi.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('avis_new') }}">Create new</a>
{% endblock %}
